@charset "utf-8";
/* CSS Document */

.main{
    width: 83%;
    height: 100%;
    margin-left: auto;
    margin-right: 0px;
    /*border: solid red;*/
}

.greetingfromP{
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
h1{
    font-size: 50px;
    font-weight: 700; text-align: center;
    padding-top: 80px;
    margin-bottom: 100px;
}
.greetingfromP img{
	width: 35%;
    border-radius: 200px;
    margin-left: 15%;
    float: left;
    shape-outside: circle(60%);
    padding: 20px;
}
.greeting{
    font-size: 70px;
    transform: rotate(90deg);
    position: absolute;
     left: -600px;
     top: 450px;
    opacity: 0.1;
}
.text{
    font-size: 20px;
    line-height: 2;
    padding-bottom: 30px;
    word-break: break-all;
}


.campus-info{
    position: relative;
}
.campus-info h2{
    font-size: 46px;
    font-weight: 700; 
    text-align: center;
    margin-top: 300px;
    margin-bottom: 40px;
}


.campus-info img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.lead{
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-top: 20px;
    border-top: solid 0.5px #59544b;
    border-bottom: solid 0.5px #59544b;
    
    
}
.lead p{ 
    text-align: left;
    display: inline-block;
    font-size: 20px;
    line-height: 1.7;
    color:  #59544b;
    padding-top: 10px;
    padding-bottom: 10px;
}
h3{
	font-size: 40px;
	text-align: center;
	padding-top: 150px;
	padding-bottom: 60px;
}
.flex-box{
    width: 100%;
	display: flex;
    justify-content: center;
    padding-top: 60px;
    padding-bottom: 60px;
    align-items: center;
}

.flex-box p{
	font-size: 20px;
	line-height: 2;
    word-break: break-all;
	text-shadow: 0px 0px 1px #59544b;
    padding-left: 30px;
    padding-right: 30px;
    
    
}
.flex-box:nth-child(odd){
	flex-direction: row-reverse;
}
.kashiwa img,.koshigaya img{
	width: 350px;
	box-shadow: 0px 0px 2px 2px gray;
}


@media(max-width:1330px){
    h1{
    font-size: 45px;
}
    .greeting{
    font-size: 70px;
    transform: rotate(90deg);
    position: absolute;
     left: -540px;
     top: 450px;
    opacity: 0.1;
}
    .text{
    font-size: 14px;
    line-height: 2;
    padding-bottom: 30px;
	
}
    h3{
	font-size: 35px;
}
    .kashiwa img,.koshigaya img{
	width: 250px;
}
    .flex-box p{
        font-size: 12px;
    }
}
@media(max-width:428px){
    .main{
    width: 100%;
    /*border: solid red;*/
}

    h1{
    font-size: 30px;
    margin-bottom: 40px;
    padding-top: 100px;
}
    .greetingfromP img{
	width: 90%;
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
}
.greeting{
    display: none;
}
    .campus-info h2{
    font-size: 28px;
    font-weight: 700; 
    text-align: center;
    margin-top: 200px;
    margin-bottom: 40px;
}
    .campus{
    padding-bottom: 150px;
}

.campus-info img{
    width: 70%;
}

.lead p{ 
    font-size: 10px;
}
h3{
	font-size: 24px;
}
.flex-box{
	display: block;
}
.flex-box p{
    font-size: 11px;
	line-height: 2;
    text-align: center;
    
    
}
.kashiwa img,.koshigaya img{
    display: block;
	width: 60%;
	margin-left: auto;
    margin-right: auto;

}
}



/*====================アニメーション==================*/
.fadeUpTrigger{
opacity: 0;
}
.fadeUp {
    animation-name: fadeUpAnime;
    animation-delay: 0.8s;
    animation-duration: 2s;
    animation-fill-mode:forwards;
    opacity: 0;
}
@keyframes fadeUpAnime{
from {
    opacity: 0;
    transform: translateY(100px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}
/*========================javascript==========================*/
.underline-before {
    
    transform: rotate(45deg);
    
	background: linear-gradient(#59544b, #59544b) 0 100%/0 1px no-repeat;
	/*左から、カラー（始点と終点それぞれ同じものを指定）、position / サイズ横縦 繰り返しの有無 */

	transition: background 3s;
	/*トランジションの設定。下線を引く動きをアニメーションにするのに必要 */

	text-decoration: none;
	/*テキストの装飾の設定 */
}

.underline-after {
	background-size: 100% 1px;
  /* 変化後のスタイル。横サイズを0から100%に変えることで指定の文字列に下線を引く */
}

